@font-face {
    font-family: 'WorkSansRegular';
    src: url('../fonts/WorkSansRegular.eot');
    src: url('../fonts/WorkSansRegular.eot') format('embedded-opentype'),
         url('../fonts/WorkSansRegular.woff2') format('woff2'),
         url('../fonts/WorkSansRegular.woff') format('woff'),
         url('../fonts/WorkSansRegular.ttf') format('truetype'),
         url('../fonts/WorkSansRegular.svg#WorkSansRegular') format('svg');
}
@font-face {
    font-family: 'noedisplaybold';
    src: url('../fonts/noedisplaybold.eot');
    src: url('../fonts/noedisplaybold.eot') format('embedded-opentype'),
         url('../fonts/noedisplaybold.woff2') format('woff2'),
         url('../fonts/noedisplaybold.woff') format('woff'),
         url('../fonts/noedisplaybold.ttf') format('truetype'),
         url('../fonts/noedisplaybold.svg#noedisplaybold') format('svg');
}

body {
    font-family: 'WorkSansRegular';
}
ol, ul , li {
    list-style: none;
}
* {
    outline: none;
}
header {
    z-index: 99;
    position: fixed;
	width:100%;
}
header nav.navbar-default{
    background: #e6eaf3;
	border-radius:0px;
	transition: all .2s linear;
	-webkit-transition: all .2s linear;
}
a.navbar-brand img {
    width: 30px;
}
ul.nav.navbar-nav {
    width: 95%;
    display: block;
    text-align: right;
	float: right;
}
ul.nav.navbar-nav li {
    float: none;
    display: inline-block;
    text-align: right;
    padding: 3px 0px;
	width: 24%;
}
ul.nav.navbar-nav li a {
    display: inline-block;
    background: transparent!important;
    color: #2f0f4d!important;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    padding: 5px 10px;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
	letter-spacing: 1px;
	font-size: 13px;
}
ul.nav.navbar-nav li a:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    border: 1px solid #2f0f4d;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transform: translate(-50%,-50%);
    opacity: 0;
}
ul.nav.navbar-nav li.active a:after {
    width:100%;
    height: 100%;
    opacity: 1;
}
ul.nav.navbar-nav li a:hover:after {
    width:100%;
    height: 100%;
    opacity: 1;
}
.nopad {
    padding: 0;
}
section.thumbs-section {
    margin-top: -20px;
}
.outer-thumb {
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.thumbs-videos {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}
.pre-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #e8a185;
    z-index: 999;
}
.pre-loader img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 200px;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
body,html {
    overflow-x: hidden!important;
}
section.thumbs-section {
    float: left;
    width: 100%;
	overflow: hidden;
}
section.thumbs-section > div {
    float: left;
    width: 100%;
	overflow: hidden;
}
body.fixedBody {
    overflow: hidden!important;
    position: fixed;
}
.modal-content {
    background: #e8a185;
    border-radius: 0px;
}
.video-title {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
	font-family: noedisplaybold;
	margin-bottom: 30px;
	letter-spacing: 1px;
	margin-top:30px;
}
.modal-header {
    border: none;
    padding-top: 30px;
}
button.close img {
    width: 30px;
}
button.close {
    position: relative;
    top: 20px;
	color: #fff;
    opacity: 1;
	right:20px;
    text-shadow: none;
	transition: all .2s linear;
	-webkit-transition: all .2s linear;
	z-index: 999999;
}
button.close:hover,button.close:focus {
	opacity: 1!important;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
div#myModal {
    background-color: rgba(0,0,0,0.7);
}
iframe.innerVideo {
    width: 80%;
    height: 400px;
	max-width: 720px;
}
p.video_desc {
    width: 80%;
    margin: 10px auto;
    color: #670267;
    font-weight: 700;
	max-width: 720px;
}
button#left-icon {
    position: absolute;
    top: 50%;
    background: transparent;
    border: none;
	left:10%;
	transform:translateY(-60%);
	-webkit-transform:translateY(-60%);
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	z-index: 999;
}
button#left-icon:hover {
	left:9%;
}
button#right-icon {
    position: absolute;
    top: 50%;
    background: transparent;
    border: none;
	right:10%;
	transform:translateY(-60%);
	-webkit-transform:translateY(-60%);
	transition: all .1s ease-in;
	-webkit-transition: all .1s ease-in;
	z-index: 999;
}
button#right-icon:hover {
	right:9%;
}
.outer-thumb h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    color: #fff;
    padding: 15px;
    margin: 0;
	font-size:35px;
	width:100%;
	z-index:9;
	font-family:'noedisplaybold';
	opacity: 0;
	transform:translate(-50%,-50%) scale(0);
	-webkit-transform:translate(-50%,-50%) scale(0);
	transition: all .3s ease-in;
	-webkit-transition: all .3s ease-in;
    background: rgba(232,161,133,.1);
	height: 100%;
}
.outer-thumb:after {
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
    background: rgba(172,121,111,0.3);
	transform:scale(0.5);
	-webkit-transform:scale(0.5);
	opacity:0;
	transition: all .3s linear;
	-webkit-transition: all .3s linear;
	opacity:0;
	transition-delay:.3s;
	-webkit-transition-delay:.3s;
}
.outer-thumb:hover h3,.outer-thumb:focus h3{
	transform:translate(-50%,-50%) scale(1);
	-webkit-transform:translate(-50%,-50%) scale(1);
	background: rgba(232,161,133,.5);
	opacity:1;
}
.outer-thumb:hover:after,.outer-thumb:focus:after{
	transform:scale(1);
	-webkit-transform:scale(1);
	opacity:1;
}
.who-outer {
    margin-top: 30px;
    background: #e8a185;
}
.upper-content {
    padding: 0 40px 40px;
	text-align: center;
}
.upper-content h1 {
    text-align: center;
    color: #fff;
	font-family: 'noedisplaybold';
	font-weight: 600;
    font-size: 32px;
	margin-bottom: 30px;
}
.upper-content iframe {
	width: 75%;
    height: 450px;
	border:none;
	margin:auto 10px;
}
.lower-content h4 {
    margin-top: 30px;
    color: #2f0f4d;
    font-size: 21px;
    line-height: 34px;
    font-family: 'Open Sans', sans-serif!important;
    text-align: center;
}
.lower-content p {
	color: #2f0f4d;
	padding:0 25px;
	font-size: 14px;
}
.lower-content {
    text-align: left;
}
p.contact {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    margin-top: 30px;
}
p.contact a {
	color: #2f0f4d;
}
ul.socail-icons {
    padding:30px 0 !important;
    margin: 0!important;
	text-align: center;
}
ul.socail-icons li {
	display: inline-block!important;
	margin: 0 10px;
}
ul.socail-icons li a img{
	width: 40px;
	transition: all .5s linear;
	-webkit-transition: all .5s linear;
	position: relative;
}
a.navbar-brand {
    position: relative;
}
a.navbar-brand img {
	position:absolute;
}
a.navbar-brand #hoverLogo {
	opacity:0;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
}
a.navbar-brand:hover #hoverLogo {
	opacity:1;
}
body {
    background: #e8a185;
}
.popUp {
    width: 0;
    height: 0;
    position: absolute;
    z-index: 99;
	background: #e8a185;
	opacity:0;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	top:0;
	left:0;
}
.static {
	position: static;
}
@media(max-width: 991px) {
	.container.myContainer {
		width: 95%;
	}
	ul.nav.navbar-nav li {
		padding: 4px 15px;
	}
	.collapse ul.nav a {
		font-size: 13px;
	}
	button#right-icon {
		right: 0!important;
	}
	button#left-icon {
		left: 0!important;
	}
}
@media(max-width:767px) {
	ul.nav.navbar-nav {
		width: 100%;
		margin: 0!important;
	}
	ul.nav.navbar-nav li {
		width: 100%;
	}
}
.modal-body iframe.innerVideo {
	background: #000;
}

@media(min-width: 1400px) {
	.videowrapper > .col-sm-4 {
		width: 25%;
	}
}
section.thumbs-section {
    margin-top: 40px;
}
.outer-thumb h3 span {
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%) scale(0);
    left: 50%;
    -webkit-transform: translateY(-50%,-50%) scale(0);
    width: 100%;
	opacity:0;
	transition: all .5s linear;
	-webkit-transition: all .5s linear;
	padding:15px;
}
.outer-thumb:hover h3 span {
	opacity:1;
	width:100%;
	 transform: translate(-50%,-50%) scale(1);
	 -webkit- transform: translate(-50%,-50%) scale(1);
}
.videowrapper > div.col-sm-4 {
	transition: all .4s ease-in;
	-webkit-transition: all .4s ease-in;
}
.expand {
	z-index: 99999;
}
.overlay {
	opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: -1;
    pointer-events: none;
    cursor: default;
	background: #e8a185;
	overflow: hidden;
}
ul#rb-grid {
    padding: 0;
}
.rb-grid li {
    background: none!important;
}
.overlay.expand {
    opacity: 1;
    z-index: 999999;
	pointer-events: all;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
}
.overlay .container {
    height: 100%;
}
.overlay-inner {
	background: #e8a185;
	width:100%;
	height: 100%;
	position:fixed;
	z-index:999;
}
@-webkit-keyframes mymove {
    0% {
		clip:auto;
	}
	100% {
		clip:rect(0px 1370px 100% 0)!important;
	}
} 

@keyframes mymove {
    0% {
		clip:auto;
	}
	100% {
		clip:rect(0px 1370px 100% 0)!important;
	}
}
.innerFrame {
    position: relative;
    transition: all .5s linear;
    -webkit-transition: all .5s linear;
    padding-top: 0;
}
.videoFrameback .container {
    position: relative;
    height: 100vh;
}
.container.myContainer {
    padding: 0;
}
div#bs-example-navbar-collapse-1 {
    padding: 0;
}
.videoItem.slideRight:nth-child {
	
}
.videoItem.slideRight {
    transform: scale(0);
    -webkit-transform: scale(0);
	opacity: 0;
}
.videoItem.slideLeft {
    transform: scale(0);
    -webkit-transform:scale(0);
	opacity: 0;
}
.videoItem.slideDown {
	transform: scale(0);
    -webkit-transform: scale(0);
   opacity: 0;
}

header {
	transition: all .3s ease-in;
	-webkit-transition: all .3s ease-in;
}

.overlay-show {
    z-index: 99999;
    opacity: 1;
}
.videoFrameback {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(-50%) scale(0);
    -webkit-transform: translateY(-50%) scale(0);
	background: #e8a185;
	z-index: 9999;
}
.overlay {
	display: none;
}
.videoFrameback .innerBody {
    position: relative;
	overflow-x: hidden;
}
@media(min-width: 768px) {
	nav.navbar.navbar-default {
		height: 40px;
		min-height: 40px;
	}
	a.navbar-brand {
		padding: 8px;
	}
}

@media(min-width: 767px) {
	ul.nav.navbar-nav li {
		text-align: center;
	}
}
.videoFrameback h4.video-title {
    font-size: 35px;
}
.innerContent {
	position: relative;
	transition: all .5s linear;
	-webkit-transition: all .5s linear;
}
.innerBody button {
    z-index: 999999;
}
.videoWrapperinner {
	display: flex;
	transition: all .3s linear;
	-webkit-transition: all .3s linear;
}
.scaleUp {
	transform: translateY(-50%) scale(1);
    -webkit-transform: translateY(-50%) scale(1);
}
.videoItem.scalingUp {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
	top: 50%!important;
	z-index: 99;
}
.videowrapper {
    position: relative!important;
}
img.imgThumb {
    width: 100%;
    display: none;
}
@media (max-width: 767px) {
	img.imgThumb {
		display: block;
	}
	.thumbs-videos {
		display: none;
	}
	section.thumbs-section {
		width: 100vw!important;
	}
	iframe.innerVideo {
		height: 200px!important;
	}
	.videoFrameback {
		overflow: auto!important;
	}
	.videoFrameback h4.video-title {
		font-size: 30px!important;
	}
	innerBody.text-center {
		width: 100%;
		padding-bottom: 35px;
	}
	.innerBody.text-center {
		padding-bottom: 35px;
		width: 100%!important;
	}
	p.video_desc {
		font-size: 12px;
	}
}
@media(max-width: 1200px) {
	button#right-icon {
		right: 0!important;
	}
	button#left-icon {
		left: 0!important;
	}
}
@media (max-width: 991px) {
	iframe.innerVideo {
		height: 335px;
	}
}
@media(max-width: 767px) {
.whoAm iframe {
    width: 100%;
}
.whoAm .lower-content p {
	padding: 0;
}
.whoAm .lower-content {
    padding: 0;
}
.whoAm .lower-content h4{
	text-align: left;
}
}
@media (max-width: 480px) {
	button#left-icon {
		top: inherit;
		bottom: 0;
	}
	button#right-icon {
		bottom: 0;
		top: initial;
	}
	button.close {
		top: 5px;
		right: 5px;
	}
	.upper-content iframe {
		height: inherit!important;
		margin: 0!important;
	}
}
